Page MenuHomePhabricator

Generate borders on production machines
Closed, ResolvedPublic

Description

This requires an osmborder binary, and a planet file kept up to date.

Related Objects

StatusAssignedTask
DeclinedNone
DeclinedNone
DeclinedPnorman
DeclinedPnorman
ResolvedPnorman
OpenNone
OpenNone
OpenNone
InvalidNone
StalledPnorman
OpenPnorman
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedMholloway
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DuplicateNone
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
Resolveddebt
ResolvedPnorman
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DeclinedNone
ResolvedMholloway
ResolvedPnorman
ResolvedGehel
ResolvedPnorman
ResolvedCKoerner_WMF
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DeclinedCKoerner_WMF

Event Timeline

The script that was written for this seems to be working fine at generating borders and loading them into the database. We're still testing this on the full planet.

Deskana assigned this task to Pnorman.Mar 3 2017, 6:50 PM
Deskana moved this task from Backlog to In progress on the Maps-Sprint board.
Deskana moved this task from In progress to Backlog on the Maps-Sprint board.

The script that was written for this seems to be working fine at generating borders and loading them into the database. We're still testing this on the full planet.

This comment was mistaken, and should have been placed on T157613.

Deskana removed Pnorman as the assignee of this task.Mar 3 2017, 6:53 PM
debt added a comment.Jun 15 2017, 7:13 PM

Hi @Pnorman - is this still needed?

We need to o this, and the scripts that I wrote for updating the db take care of it.

Mholloway closed this task as Resolved.Jun 26 2018, 4:22 PM
Mholloway claimed this task.